2024-07-18 00:35 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002332AdventureConstructionSet[All Projects] Generalpublic2010-11-09 19:16
ReporterMatt 
Assigned ToJOTDProject InfoAdventure Construction Set (Electronic Arts)
http://www.whdload.de/games/AdventureConstructionSet.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002332: Hi. I've tried just about every UAE configuration possible and cannot seem to
DescriptionGameVersion: English, NTSC, 2 disks
SlaveVersion: 1.0 from 20.05.2000

Hi. I've tried just about every UAE configuration possible and cannot seem to get my WHDLoad install of Adventure Construction Set to have audio. The disk version does play sound. Are you aware of this issue? Do you have any advice? My actual Amigas have long since stopped working so I only have my Minimig and WinUAE.
Thanks for your help,
Matt
TagsNo tags attached.
MachineUAE
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem256 KB
FastMem0 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.9
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0002120

JOTD (developer)

maybe slave has not enough mem. will check

note ~0002129

JOTD (developer)

fixed in v1.1
+Notes

-Issue History
Date Modified Username Field Change
2010-09-14 16:36 administrator New Issue
2010-09-14 16:36 administrator Status new => assigned
2010-09-14 16:36 administrator Assigned To => JOTD
2010-11-07 23:44 JOTD Note Added: 0002120
2010-11-07 23:44 JOTD Status assigned => acknowledged
2010-11-09 19:16 JOTD Note Added: 0002129
2010-11-09 19:16 JOTD Status acknowledged => closed
2010-11-09 19:16 JOTD Resolution open => fixed
+Issue History